.banner-with-collection {
    padding-top: var(--padding-top-desktop);
    padding-bottom: var(--padding-bottom-desktop);
}

.banner-with-collection_grid {
    display: flex;
    flex-wrap: wrap;
    height: 46.5vw;
    overflow: hidden;
}

.banner_grid-item {
    width: 50%;
}

.collection_grid-item {
    width: 50%;
    padding: 0 20px;
}

.banner-media-wrapper {
    width: 100%;
    height: 100%;
}

.banner-media-wrapper svg,
.banner-media-wrapper img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    object-position: top;
}

.collection-slider.swiper {
    height: 100%;
}

.collection-slider ul.swiper-wrapper {
    margin: 0;
    padding: 0;
    list-style: none;
    flex-wrap: wrap;
    gap: 40px 20px;
    height: 46.5vw;
    overflow: auto;
    scrollbar-width: none;
}

.collection-slider ul.swiper-wrapper li {
    width: calc(50% - 20px *1/2);
    height: unset;
}

.collection_grid-item .card .card__center-actions {
    top: unset;
    bottom: 0;
}

.collection_grid-item .card .card__content .product__title {
    font-size: 18px;
    color: #000000;
    line-height: 1.28;
    font-family: 'GT America-Regular';
    margin: 10px 0 20px;
}

.collection_grid-item .price .price-item {
    font-size: 18px;
    line-height: 1.27;
    color: #000000;
    font-family: 'GT America Bold';
}

@media(max-width:1200px) {
    .collection-slider ul.swiper-wrapper {
        gap: 25px 20px;
    }
}


@media(max-width:749px) {
    .banner-with-collection {
        padding-top: var(--padding-top-mobile);
        padding-bottom: var(--padding-bottom-mobile);
    }

    .banner-with-collection_grid {
        height: 100%;
    }

    .banner_grid-item {
        width: 100%;
        height: 75vw;
        margin-bottom: 30px;
    }

    .collection_grid-item {
        width: 100%;
        padding: 0 10px;
    }

    .collection-slider ul.swiper-wrapper {
        gap: 10px;
        height: 100%;
        flex-wrap: unset;
        scrollbar-width: unset;
        padding-bottom: 10px;
    }

    .collection-slider ul.swiper-wrapper li {
        width: calc(50% - 10px *1/2);
        height: unset;
    }

    .collection-slider ul.swiper-wrapper::-webkit-scrollbar {
        background-color: #eee;
    }

    .collection-slider ul.swiper-wrapper::-webkit-scrollbar-thumb {
        background-color: #000000;
    }

    .collection_grid-item .card .card__content .product__title {
        font-size: 14px;
        margin: 4px 0 12px;
    }

    .collection_grid-item .price .price-item {
        font-size: 15px;
    }
}